IBM WebSphere Portal Unspecified Information Disclosure (PI17768)

Medium Nessus Plugin ID 79217


The remote Windows host has web portal software installed that is affected by an information disclosure vulnerability.


The version of IBM WebSphere Portal on the remote host is affected by an unspecified information disclosure vulnerability which allows a remote attacker to gain access to sensitive information.


Apply the appropriate patch for WebSphere Portal from IBM's advisory.

See Also

Plugin Details

Severity: Medium

ID: 79217

File Name: websphere_portal_cve-2014-3083.nasl

Version: $Revision: 1.3 $

Type: local

Agent: windows

Family: Windows

Published: 2014/11/12

Modified: 2016/11/29

Dependencies: 72644

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 4.3

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C


Base Score: 5.3

Temporal Score: 5.1

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N

Temporal Vector: CVSS:3.0/E:X/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:ibm:websphere_portal

Required KB Items: installed_sw/IBM WebSphere Portal

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2014/10/07

Vulnerability Publication Date: 2014/08/19

Reference Information

CVE: CVE-2014-3083

BID: 69298

OSVDB: 110186